Ultrasn0w with 5.13.03

Discussion in 'iPhone' started by bamxbam, Jun 21, 2010.

  1. bamxbam

    bamxbam Member

    Joined:
    Sep 20, 2008
    Messages:
    55
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    Ultrasn0w doesn't seem to work at all with
    the iphone 3gs 3.1.3 firmware and 5.13.03 baseband
    Can anyone help?
    or does anyone know anything of this
    I can't seem to find anything
  2. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    What exactly is the problem?
  3. bamxbam

    bamxbam Member

    Joined:
    Sep 20, 2008
    Messages:
    55
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    I want to unlock my iphone so i can eventually use t-mobile
    but my iphone 3gs has baseband 5.13.03 and it won't unlock just keeps saying searching when i tried the new ultrasn0w update

    Since I have 3.1.2 , and 3.1.3 firmware on shsh
    Could I upgrade to ios 4.0 and then just go back to say 3.1.3 and would upgrading to 4.0 have updated the baseband to 5.13.04 that is compatible with ultrasn0w?
  4. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    So it can't install it, because it can't find it? Add this repo to cydia repo666.ultrasn0w.com and install it from there. If you mean it's searching for signal on T-Mobile then disable 3G first and then put in the sim card
  5. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    Can you post a screen shot of the about page in settings where it shows the modem FW? I don't see 5.13.03 basesband anywhere on here.

    FW 3.1.3 should have 05.12.01 BB. Did you have a beta on your phone before? I cant figure out where that BB came from. If you installed a beta at any point, then you have a beta baseband. Ultrasn0w doesn't support beta BB's. Baseband inst downgraded, even if you downgrade the firmware. If you want an unlock your probably going to have to upgrade to 4.0 and get BB 05.13.04. Ultrasn0w can unlock 05.13.04.
  6. i.think.different

    i.think.different Banned

    Joined:
    Mar 2, 2010
    Messages:
    943
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    I had 5.13.03 from one of the early betas and had to install the GM to get it up to 5.13.04 and enable ultrasn0w to work
  7. bamxbam

    bamxbam Member

    Joined:
    Sep 20, 2008
    Messages:
    55
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    Ah ok you answered my question, sorry if it was confusing..
    It was because of the beta os 4 at the time when I was testing it.
    Thank you

Share This Page